2014/10/1 「GNU bashの脆弱性」

GNU bashの環境変数の処理には脆弱性があります。外部からの入力が、
GNU bashの環境変数に設定される環境において、
遠隔の第三者によって任意のコードが実行される可能性があります。

>> URL

2014-10-01T17:39:45+09:002014.10.01|Categories: セキュリティウォッチ|